package ifneeded Pcmr4d @PCMRTCL_VERSION_MAJOR@.@PCMRTCL_VERSION_MINOR@ \
    [string map [list %d $dir] {
      source [file join "%d" ImporterDialog.tcl]
      source [file join "%d" ImporterApplication.tcl]
      source [file join "%d" CFDImporterDialog.tcl]
      source [file join "%d" CFDImporterApplication.tcl]
      if {[info exists trace_pcmr4d_load] && $trace_pcmr4d_load} {
        puts "loading shared lib [file join {%d} $<TARGET_FILE_NAME:pcmr4dtcl>]"
      }
      load [file join "%d" $<TARGET_FILE_NAME:pcmr4dtcl>] Pcmr4d
    }]
